function FileData_Pairs(x)
{
x.t("active","priorit\u00e9");
x.t("active","vers");
x.t("barre","des");
x.t("effectuant","connexion");
x.t("celui-ci.","figure");
x.t("avant","passer");
x.t("volet","s\u00e9lection");
x.t("d\u00e9lai","balayage");
x.t("d\u00e9lai","derni\u00e8re");
x.t("t\u00e2ches.","fen\u00eatre");
x.t("t\u00e2ches.","cliquez");
x.t("l\u2019utilisateur","dur\u00e9e");
x.t("ignor\u00e9","dans");
x.t("ignor\u00e9","une");
x.t("connect\u00e9.","indicateur");
x.t("lieu.","aucun");
x.t("fois","session");
x.t("autre","utilisateur");
x.t("balayage","barre");
x.t("balayage","balayage");
x.t("balayage","des");
x.t("balayage","pour");
x.t("balayage","s\u2019affiche");
x.t("balayage","s\u00e9lectionnez");
x.t("balayage","passe");
x.t("balayage","serveur");
x.t("balayage","entre");
x.t("-ou-","appuyez");
x.t("d\u2019images","vous");
x.t("d\u2019images","s\u2019affiche.");
x.t("d\u2019images","une");
x.t("taille","l\u2019image");
x.t("sites","dossiers");
x.t("gestion","des");
x.t("mode","balayage");
x.t("pouvez","\u00e9galement");
x.t("bas","chaque");
x.t("affiche","l\u2019\u00e9tat");
x.t("l\u2019onglet","serveurs");
x.t("moins","deux");
x.t("indicateur","situ\u00e9");
x.t("l\u2019image","par");
x.t("l\u2019image","est");
x.t("balayage.","autre");
x.t("balayage.","figure");
x.t("balayage.","une");
x.t("passer","suivant.");
x.t("situ\u00e9","bas");
x.t("s\u00e9lection","d\u2019unit\u00e9");
x.t("nombre","serveurs");
x.t("des","t\u00e2ches.");
x.t("des","serveurs");
x.t("vous","pouvez");
x.t("vous","n\u2019y");
x.t("vous","permet");
x.t("images","dur\u00e9e");
x.t("deux","serveurs");
x.t("nouveau","incluse");
x.t("suivant.","vous");
x.t("n\u2019y","soyez");
x.t("aucun","message");
x.t("ferm\u00e9e","l\u2019image");
x.t("maj","-ou-");
x.t("s\u00e9quence","balayage");
x.t("s\u00e9quence","balayage.");
x.t("s\u00e9quence","s\u2019affiche");
x.t("sur","balayage.");
x.t("sur","bouton");
x.t("sur","touche");
x.t("base","acc\u00e8s");
x.t("tous","les");
x.t("que","vous");
x.t("l\u2019\u00e9tat","serveur.");
x.t("celui-ci","est");
x.t("incluse","dans");
x.t("bouton","mode");
x.t("les","images");
x.t("les","serveurs");
x.t("session","interactive");
x.t("s\u2019affiche.","une");
x.t("dur\u00e9e","d\u00e9finie");
x.t("dur\u00e9e","d\u2019affichage");
x.t("dur\u00e9e","entre");
x.t("croix","rouge");
x.t("d\u00e9connectant","serveur");
x.t("serveur.","taille");
x.t("3\u201117.","visualiseur");
x.t("rouge","sera");
x.t("d\u2019unit\u00e9","appuyant");
x.t("chaque","fen\u00eatre");
x.t("d\u00e9finie","par");
x.t("dossiers","s\u00e9lectionnez");
x.t("touche","maj");
x.t("touche","ctrl");
x.t("l\u2019autre","effectuant");
x.t("mise","jour");
x.t("interactive","ferm\u00e9e");
x.t("interactive","est");
x.t("serveurs","balayage");
x.t("serveurs","sites");
x.t("serveurs","s\u00e9quence");
x.t("serveurs","dans");
x.t("serveurs","pendant");
x.t("serveurs","visualiseur");
x.t("serveurs","fonctionnement");
x.t("serveurs","contr\u00f4ler.");
x.t("serveurs","pr\u00e9sents");
x.t("serveurs","lancement");
x.t("d\u2019affichage","par");
x.t("cours","pour");
x.t("permet","d\u00e9finir");
x.t("pour","maximum");
x.t("pour","serveur");
x.t("maximum","serveurs");
x.t("s\u2019affiche","bien");
x.t("s\u2019affiche","dans");
x.t("bien","que");
x.t("fen\u00eatre","affiche");
x.t("fen\u00eatre","visualiseur");
x.t("utilisateur","une");
x.t("d\u00e9pend","nombre");
x.t("dans","barre");
x.t("dans","volet");
x.t("dans","s\u00e9quence");
x.t("dans","liste");
x.t("priorit\u00e9","sur");
x.t("par","l\u2019utilisateur");
x.t("par","d\u00e9faut");
x.t("par","serveur");
x.t("s\u00e9lectionnez","l\u2019onglet");
x.t("s\u00e9lectionnez","moins");
x.t("pas","connect\u00e9.");
x.t("vers","serveur");
x.t("d\u00e9finir","d\u00e9lai");
x.t("d\u00e9finir","une");
x.t("message","d\u2019erreur");
x.t("affich\u00e9e","c\u00f4t\u00e9");
x.t("passe","d\u2019une");
x.t("acc\u00e8s","gestion");
x.t("pendant","d\u00e9lai");
x.t("pendant","une");
x.t("\u00e9galement","d\u00e9finir");
x.t("figure","3\u201117.");
x.t("figure","3\u201118.");
x.t("suivant","lieu.");
x.t("appuyez","sur");
x.t("affichant","une");
x.t("est","ignor\u00e9");
x.t("est","nouveau");
x.t("est","cours");
x.t("d\u2019une","image");
x.t("connexion","active");
x.t("connexion","s\u2019affiche.");
x.t("connexion","serveur");
x.t("d\u00e9faut","d\u00e9pend");
x.t("ctrl","bouton");
x.t("d\u2019erreur","connexion");
x.t("image","tous");
x.t("image","l\u2019autre");
x.t("image","mise");
x.t("visualiseur","balayage");
x.t("visualiseur","d\u2019images");
x.t("visualiseur","visualiseur");
x.t("jour","serveur");
x.t("derni\u00e8re","image");
x.t("liste","balayage.");
x.t("fonctionnement","base");
x.t("contr\u00f4ler.","mode");
x.t("une","fois");
x.t("une","s\u00e9quence");
x.t("une","session");
x.t("une","dur\u00e9e");
x.t("une","croix");
x.t("une","connexion");
x.t("une","image");
x.t("pr\u00e9sents","dans");
x.t("c\u00f4t\u00e9","celui-ci.");
x.t("soyez","pas");
x.t("appuyant","sur");
x.t("lancement","mode");
x.t("serveur","avant");
x.t("serveur","celui-ci");
x.t("serveur","pendant");
x.t("serveur","suivant");
x.t("serveur","affichant");
x.t("serveur","serveur");
x.t("serveur","puis");
x.t("serveur","sera");
x.t("puis","d\u00e9connectant");
x.t("cliquez","sur");
x.t("entre","les");
x.t("sera","ignor\u00e9");
x.t("sera","affich\u00e9e");
x.t("3\u201118.","visualiseur");
}
